#pragma once
#include <stdint.h>

namespace mini
{
    namespace config
    {
        namespace key {
            void set(const char* key, const char* value);
            const char *get(const char* key);
        }

        const char *folder();
    }
}
